# minifyJsonPlugin | pokemon-rogue-battle
Documentation for pokemon-rogue-battle

# Function minifyJsonPlugin

- minifyJsonPlugin(basePath: string | string[], recursive?: boolean): Plugin

  Plugin to mnify json files in the build folder after the bundling is done.

  #### Parameters

  - basePath: string | string[]

    base path/es starting inside the build dir (e.g. will always start with "/dist" if dist is the build dir)

  - `Optional` recursive: boolean

    if true, will crawl subdirectories

  #### Returns Plugin

  - Defined in src/plugins/vite/vite-minify-json-plugin.ts:33